Bug 1402527 - [Networks Topology] - LB Tags not shown in Topology
Summary: [Networks Topology] - LB Tags not shown in Topology
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.7.1
Assignee: Ladislav Smola
QA Contact: Pavol Kotvan
URL:
Whiteboard: ui:sdn:load_balancer
Depends On: 1391063
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-07 18:11 UTC by Satoe Imaishi
Modified: 2017-02-27 19:27 UTC (History)
8 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1391063
Environment:
Last Closed: 2017-02-27 19:27:11 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 17:55:47 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/70fe4fd1c8b407da0a6149045e660684c57e4e8f

commit 70fe4fd1c8b407da0a6149045e660684c57e4e8f
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Dec 6 13:40:51 2016 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 12:50:40 2017 -0500

    Merge pull request #12985 from Ladas/show_tags_of_the_load_balancers_in_the_topology
    
    Show tags of the load balancers
    (cherry picked from commit 973e335e3292960ed2de0c0dc3d71a03641e7ea3)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1402527

 app/services/network_topology_service.rb | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Comment 5 errata-xmlrpc 2017-02-27 19:27:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.